Bug 125073 - boost-doc RPM dropped?
Summary: boost-doc RPM dropped?
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: boost   
(Show other bugs)
Version: 2
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Benjamin Kosnik
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-06-02 15:33 UTC by Matthew Saltzman
Modified: 2013-08-09 05:46 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-30 15:35:52 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Matthew Saltzman 2004-06-02 15:33:23 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6)
Gecko/20040518 Firefox/0.8

Description of problem:
FC1 included boost-doc (as well as boost-python, boost-python-devel,
and boost-jam) RPMs for boost-1.30.2-2, but these are not available in
FC2.

Version-Release number of selected component (if applicable):
boost-1.31.0-7

How reproducible:
Always

Steps to Reproduce:
1. search for boost-doc RPM in any FC2 repository
2.
3.
    

Actual Results:  boost-doc RPM not found

Expected Results:  boost-doc RPM available for download and install.

Additional info:

Comment 1 Benjamin Kosnik 2004-11-30 00:27:09 UTC
Yes, boost docs were dropped.

-benjamin


Note You need to log in before you can comment on or make changes to this bug.